<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<resources>

    <string-array name="select_level">
        <item>A級客戶</item>
        <item>B級客戶</item>
        <item>C級客戶</item>
        <item>D級客戶</item>
    </string-array>
    <string-array name="select_action">
        <item>接觸 or 電話約訪</item>
        <item>面談</item>
        <item>說明建議書</item>
        <item>簽要保書</item>
        <item>轉介紹</item>
        <item>收取保費</item>
    </string-array>
    <string-array name="select_category_report">
        <item>客戶分類-圓餅圖</item>
        <item>客戶屬性-圓餅圖</item>
        <item>業積-長條圖</item>
        <item>獎金-長條圖</item>
        <item>分數-長條圖</item>
    </string-array>
    <string-array name="select_barchart_choice">
        <item>日統計</item>
        <item>客戶查詢</item>
    </string-array>
    <string-array name="select_action_manager">
        <item>新增活動</item>
        <item>活動查詢</item>
        <item>提示歷史查詢</item>
    </string-array>
    <string-array name="select_custom_manager">
        <item>新增客戶</item>
        <item>客戶查詢</item>
    </string-array>
    <string-array name="select_barchart_choice_score">
        <item>日統計</item>
        <item>活動查詢</item>
    </string-array>
    <string-array name="select_tool">
        <item>資料庫異地備份(建議每週至少一次)</item>
        <item>上手攻略說明</item>
        <item>雲端資料庫設定</item>
        <item>銷售王更新</item>
        <item>維護三</item>
        </string-array>
    <string-array name="select_img">
        <item>觀看圖片</item>
        <item>原圖片清除</item>
    </string-array>
    <string-array name="screen_orientation_entry_text">
        <item>直立</item>
        <item>橫式</item>
        <item>自動</item>
    </string-array>
    <string-array name="screen_orientation_entry_value">
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>
    <string-array name="select_custom_sort">
        <item>以客戶姓名排序 (少到多)</item>
        <item>以客戶姓名排序 (多到少)</item>
        <item>以日期排序 (從近到遠)</item>
        <item>以日期排序 (從遠到近)</item>
        <item>以客戶等級排序 (從A到X)</item>
        <item>以客戶等級排序 (從X到A)</item>
    </string-array>
    <string-array name="select_printer">
        <item>印存根聯</item>
        <item>印收執聯</item>
        <item>印存根聯+收執聯</item>
        <item>印存根聯+收執聯+貨運名條</item>
        <item>印貨運名條</item>
        <item>不印</item>
    </string-array>
    <string-array name="select_qrep02">
        <item>對帳單明細清單(可維護)</item>
        <item>印製對帳單</item>
        <item>返回</item>
    </string-array>
    <string-array name="select_target">
        <item>不限</item>
        <item>限好友</item>
    </string-array>
    <string-array name="select_money">
        <item>不限</item>
        <item>0-1000元</item>
        <item>1000-5000元</item>
        <item>5000-10000元</item>
        <item>10000-20000元</item>
        <item>20000元以上</item>
    </string-array>
    <string-array name="select_picture_type">
        <item>從相機</item>
        <item>從檔案</item>
    </string-array>
    <string-array name="vibrator_entry_text">
        <item>關閉</item>
        <item>20MS</item>
        <item>30MS</item>
        <item>50MS</item>
        <item>100MS</item>
    </string-array>
    <string-array name="vibrator_entry_value">
        <item>0</item>
        <item>20</item>
        <item>30</item>
        <item>50</item>
        <item>100</item>
    </string-array>
    <string-array name="select_lang">
        <item>繁體中文</item>
        <!-- <item>簡體中文</item> -->
        <!-- <item>English</item> -->
    </string-array>
    <string-array name="select_lang_type">
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>
    <string-array name="reminder_entry_text">
        <item>AM 1:00</item>
        <item>AM 2:00</item>
        <item>AM 3:00</item>
        <item>AM 4:00</item>
        <item>AM 5:00</item>
        <item>AM 6:00</item>
        <item>AM 7:00</item>
        <item>AM 8:00</item>
        <item>AM 9:00</item>
        <item>AM 10:00</item>
        <item>AM 11:00</item>
        <item>AM 12:00</item>
        <item>PM 1:00</item>
        <item>PM 2:00</item>
        <item>PM 3:00</item>
        <item>PM 4:00</item>
        <item>PM 5:00</item>
        <item>PM 6:00</item>
        <item>PM 7:00</item>
        <item>PM 8:00</item>
        <item>PM 9:00</item>
        <item>PM 10:00</item>
        <item>PM 11:00</item>
        <item>PM 12:00</item>
    </string-array>
    <string-array name="reminder_entry_value">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
        <item>10</item>
        <item>11</item>
        <item>12</item>
        <item>13</item>
        <item>14</item>
        <item>15</item>
        <item>16</item>
        <item>17</item>
        <item>18</item>
        <item>19</item>
        <item>20</item>
        <item>21</item>
        <item>22</item>
        <item>23</item>
        <item>24</item>
    </string-array>
    <string-array name="startday_sales_entry_value">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
        <item>10</item>
        <item>11</item>
        <item>12</item>
        <item>13</item>
        <item>14</item>
        <item>15</item>
        <item>16</item>
        <item>17</item>
        <item>18</item>
        <item>19</item>
        <item>20</item>
        <item>21</item>
        <item>22</item>
        <item>23</item>
        <item>24</item>
        <item>25</item>
        <item>26</item>
        <item>27</item>
    </string-array>
    <string-array name="startday_sales_offset_entry_text">
        <item>當月</item>
        <item>次月</item>
    </string-array>
    <string-array name="startday_sales_offset_entry_value">
        <item>1</item>
        <item>2</item>
    </string-array>

</resources>